.subhed {
	color: #000066;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 20px;
}
.dkblubld {
	color: #000066;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
}
.bold {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.medblureg {
	color: #557799;
}
#subhedPosition {
	padding: 7px 4px 24px 17px;
}
#subhedPosition1 {
	padding: 7px 4px 14px 17px;
}
.magContainer {
	padding: 0px 16px 0px 18px;
}
.magcoverCont {
	padding: 0px 0px 24px 7px;
	float: left;
}
.specialContainer {
	padding: 0px 16px 0px 180px;
}
.specialCont {
	margin: 0px 0px 24px 9px;
	float: left;
}
.star {
	color: #FF0000;
	font-size: 16px;
}
.redtxt {
	color: #FF0000;
}
.redtxtbld {
	color: #FF0000;
	font-weight: bold;
}
.magtitle {
	font-weight: bold;
	font-size: 14px;
}
.maggrades {
	font-weight: bold;
}
#magpgtop {
	width: 698px;
	padding: 10px 20px 24px 20px;
}
.month {
	color: #3366CC;
	font-weight: bold;
	font-size: 14px;
}
.tabred {
	color: #FF0000;
	font-weight: bold;
	font-size: 14px;
}
.tablg {
	font-weight: bold;
	font-size: 14px;
}

#schlCMHdr0 { margin-bottom: 7px; }
.schlCMContent { border: 2px solid #99C0E2; }

#schlCMTbl0 .LeftNavOn A:hover,
#schlCMTbl0 .LeftNavOn A:active, 
#schlCMTbl0 .LeftNavOn A,
#schlCMTbl0 .LeftNavOn A:visited { color: #ffffff; text-decoration: none;}

/* =funding */
#cmFunding { padding: 10px 30px 15px 10px; }
#schlCMTbl0 #cmFunding  h1 { color: #000066; font-size: 24px; margin: 0; padding: 0 0 20px 0; }
#cmFunding p { font-size: 14px; margin: 0; padding: 0 0 17px 0; }
.schlCMContent dl, .schlCMContent dt, .schlCMContent dd { margin: 0; padding: 0; }
.schlCMContent dl { padding-bottom: 17px; width: 695px; }
.schlCMContent dt { color: #fff; font: bold 20px/22px Arial, Helvetica, sans-serif;  height: 38px; padding-left: 18px; padding-top: 14px; }
.schlCMContent dd { padding-left: 16px; padding-right: 25px; }
#cmFunding dl p { font-size: 12px; }
#schlCMTbl0 .schlCMContent dl a { color: #0000FF; text-decoration: underline; }
.schlCMContent dl.box1 { background: url(images/box1_btm.gif) 0 100% no-repeat; }
.schlCMContent dl.box1 dt { background: url(images/box1_top.gif) no-repeat; }
.schlCMContent dl.box1 dd { background: url(images/box1_bg.gif) repeat-y; }
.schlCMContent dl.box2 { background: url(images/box2_btm.gif) 0 100% no-repeat; }
.schlCMContent dl.box2 dt { background: url(images/box2_top.gif) no-repeat; }
.schlCMContent dl.box2 dd { background: url(images/box2_bg.gif) repeat-y; }
.schlCMContent dl.box3 { background: url(images/box3_btm.gif) 0 100% no-repeat; }
.schlCMContent dl.box3 dt { background: url(images/box3_top.gif) no-repeat; }
.schlCMContent dl.box3 dd { background: url(images/box3_bg.gif) repeat-y; }
.schlCMContent dl.box4 { background: url(images/box4_btm.gif) 0 100% no-repeat; }
.schlCMContent dl.box4 dt { background: url(images/box4_top.gif) no-repeat; }
.schlCMContent dl.box4 dd { background: url(images/box4_bg.gif) repeat-y; }
.samples { clear: left; margin-left: 60px; }
.samples p { margin: 0 0 10px 0; padding: 0; }
.samples ul { float: left; list-style: none; margin: 0; padding: 0; }
#cmFunding dl ul { list-style: none; margin: 0; padding: 0; float: left; }
#cmFunding dl ul li.hdr { color: #FF0000; padding-bottom: 5px;}
#cmFunding dl ul.col1 { margin-right: 80px; }
#cmFunding .listWrap { margin-bottom: 17px; }
#cmFunding .listWrap:after, .samples:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#cmFunding .listWrap, .samples { display:inline-block; } /*this trips hasLayout for ie7*/
#cmFunding .listWrap, .samples { display:block; } /*this returns it back to normal*/

/* For the school news page */
.sch_news_container
{
	width:696px; 
	float:left;
	margin:7px 13px; 
	height:auto;
}
.sch_news_bookface
{
	width:141px;
	float:left;
}
.sch_news_bookattr
{
	width:200px;
	float:left;
	margin-left:15px;
}
.sch_news_bookattr_bookhead
{
	margin:0px;
	font-size:21px;
	margin-bottom:10px;
	color:#106184;
	float:left;
	width:100%;
}
.sch_news_bookattr_grade
{
	color:#009ADE;
	font-size:14px;
	margin-bottom:2px;
	font-weight:bold;
	float:left;
	width:100%;
}
.sch_news_bookattr_cross
{
	color:#818285;
	font-size:14px; 
	margin-top:4px; 
	margin-bottom:6px;
	font-weight:bold;
	float:left;
	width:100%;
}
.sch_news_bookattr_issues
{
	color:#818285;
	font-size:14px;
	margin-top:2px; 
	margin-bottom:18px;
	font-weight:bold;
	float:left;
	width:100%;
}
.sch_news_bookattr_price
{
	margin:0px;
	margin-bottom:8px;
	font-size:16px;
	font-weight:bold;
	color:#106184;
	float:left;
	width:100%;
}

.sch_news_description
{
	width:301px;
	padding-top:37px;
	margin-left:15px;
	margin-right:15px;
	color:#818285;
	font-size:14px;
	padding-bottom:23px;
	height:122px;
	float:left; 
	line-height:1.2;
}
/* For the school news page */